Package: libsnapd-qt-dev Architecture: amd64 Version: 1.58-0ubuntu0.20.10.0 Multi-Arch: same Priority: optional Section: universe/libdevel Source: snapd-glib Origin: Ubuntu Maintainer: Ubuntu Developers Original-Maintainer: Ayatana Packagers Bugs: https://bugs.launchpad.net/ubuntu/+filebug Installed-Size: 135 Depends: libsnapd-qt1 (= 1.58-0ubuntu0.20.10.0), qtbase5-dev Breaks: libsnapd-glib-dev (<< 1.46) Replaces: libsnapd-glib-dev (<< 1.46) Filename: pool/universe/s/snapd-glib/libsnapd-qt-dev_1.58-0ubuntu0.20.10.0_amd64.deb Size: 12716 MD5sum: 63bd52d88b72c5887c579ab5b2612168 SHA1: efdbc3b3f09ae756f987b5ed0331695c9373329c SHA256: 918f23cfd3f82b570e3552ac22c67bdf288e3c222ef082ffcd1d24373d1d9508 SHA512: 5c786f668759f7d2a496237a17bed1008492472d0963c714798bfb03fbeacce790b97953be6dbbb00606c2b890449d6968ca88079b135219fb897826148a250e Homepage: https://github.com/snapcore/snapd-glib Description: Qt snapd library (development files) Description-md5: 52a4591df68465c7b093955419f9a46e